/*
Theme Name: Beaver Builder Child Theme
Theme URI: http://www.wpbeaverbuilder.com
Version: 1.5
Description: An example child theme that can be used as a starting point for custom development.
Author: The Beaver Builder Team
Author URI: http://www.fastlinemedia.com
template: bb-theme
*/

h3{font-weight:700; color:#21dcad;}

/*--Rick Footer & Blog Changes--*/
#bb_proposal_popup .fl-module-content.fl-node-content {
    margin: 0px;
}

input.referer-page { 
	display:none; 
}

.fl-page-footer-wrap .menu-item, .cat-post-title, .textwidget {
    font-size: 13px;
}

.cat-post-title {
    white-space: nowrap;
    overflow: hidden!important;
    text-overflow: ellipsis!important;
    max-width: 250px;
    margin: 0px;
    background: none;
    display: inline-block;
    text-decoration: none;
}

h1, h2, h3, h4, h5, p, span, li {
    -webkit-font-smoothing: antialiased;
  
}

span.fl-heading-text {
  -webkit-font-smoothing: antialiased;
}


/* Rick CSS - Fixes for WP Rocket */ 


@media (max-width: 768px) {
.case_studies img {
    width: 100% !important;
}
}

@media (max-width: 1400px) {
	.home-hero-container .fl-row-content-wrap {
		margin-top: -25px;
	}
}

.owl-dot {
    box-shadow: none;
}

picture source {
	display: block;
}

/* End Rick CSS - Fixes for WP Rocket */ 

picture{display:block;}

.info-box-inline .uabb-infobox-title-wrap{
    display: inline-block;
    width: 64%;
    vertical-align: middle;    
}
.info-box-inline .uabb-infobox-text-wrap{
    display: inline-block;
    width: 34%;    
    vertical-align: middle;    
}

.fl-node-5c536bc40fcc2 .fl-row-content-wrap {
	background-size: cover;
}


.raw_code_snippet {
	width: 90%;
    background-color: #fafafa;
    color: #306ED1;
    border: 1px solid #bcbcbc;
    border-radius: 4px;
    font-family: monospace;
    padding: 15px;
    font-size: 14px;
    margin: 0 auto;
    padding-left: 20px;
	margin-bottom: 20px;
}

header > .fl-row + .fl-row{display:none;}
/*header.fl-theme-builder-header-scrolled > .fl-row{display:none;}
header.fl-theme-builder-header-scrolled > .fl-row + .fl-row{display:block;}*/

.fl-builder-edit header > .fl-row:first-child{display:none;}
.fl-builder-edit header > .fl-row + .fl-row{display:block;}


footer #category-posts-2-internal .cat-post-thumbnail .cat-post-crop img {display:none;}

/* blog post table style */ 


hr.blog_cta_hr {
    width: 20%;
    float: left;
    margin: 0;
    margin-top: 10px;
    margin-bottom: 25px;
    border-width: 1px;
    border-color: #56adf0;
}

.blog_cta2 input[type=email] {
    background: #ffffff;
} 

.blog_cta2 h3.blog_cta_h {
    color: #56adf0;
    margin: 0px;
	font-size: 20px;
}

.blog_cta2 {
	background: #f8f8f8;
    padding: 25px 35px;
    box-shadow: 0px 4px 6px 3px rgba(0,0,0,0.15);
    border-radius: 6px;
    line-height: 1;
}

.blog_cta2 p.cta_top_text {
	font-size: 14px;
    margin: 0 0 5px;
}

.fb_pixel_table table, th, td {
  font-size:12px;
  border:1px solid #cececc;
}

.fb_pixel_table table {
    display: block;
    overflow: auto;
}

.fb_pixel_table td {
    padding: 8px 10px;
}

.blue-card-blog h2 {
    font-size: 26px;
	margin-top: 50px;
	margin-bottom: 20px;
} 

.blue-card-blog h3 {
    font-size: 22px;
	margin-top:25px;
} 

.blue-card-blog p {
    margin: 0 0 20px;
} 

.blue-card-blog .fl-col-content {
    max-width: 760px;
    margin: 0 auto;
    }

@media (max-width: 768px) {
.blue-card-blog .fl-col-content {
		max-width: 90%;
		margin: 0 auto!important;
	}
	
.fl-col-group .blue-card-blog {
		box-shadow: none;
	}
	
.blue-card-blog h2 {
    font-size: 20px;
} 

.blue-card-blog h3 {
    font-size: 16px;
} 
}

input.email_download {
    background: #ffffff;
    border: 1px solid #e9e9e9;
    height: 44px;
    border-radius: 6px;
}

.blog_cta input[type=email] {
     background: #ffffff;
 }

 .blog_cta h4 {
    margin: 0px;
    color: #33a5d8;
    font-size:20px;
}

    
 .blog_cta {
    border: 3px solid #56adf0;
    border-radius: 8px;
 }


.blog_cta_content {
    padding: 10px 30px 30px 30px;
    text-align: center;
}

@media (max-width:480px){
    .blog_cta .wpcf7-form p,
    .blog_cta .wpcf7-form span,
    .blog_cta .wpcf7-form [type=email]{width:100% !important; display:block !important;}   
    .blog_cta .wpcf7-form p{margin-bottom:0px !important;}
    
}


/* WP Form Styles */ 

.free-proposal-popup-overlay .uabb-content {
    background: linear-gradient(45deg,#3b5978, #5a7c96);
    border-radius: 10px;
    font-weight: 300;
}

.wpforms-page-indicator.circles {
    text-align: center;
    margin: 0 auto;
    width: 50%;
}

span.wpforms-page-indicator-page-number {
    margin-left: 10px!important;
}

.wpforms-page-indicator.circles {
    border: none!important;
}

.uabb-content label.wpforms-field-label {
    color: #ffffff;
}

.uabb-content .wpforms-field-select {
    max-width: 60%;
    margin: 0 auto;
    margin-bottom: 20px;
    font-weight: 400;
}

button.wpforms-page-button {
    margin: 0 auto;
    width: 40%;
    text-align: center;
    display: block;
    color: #ffffff!important;
    border-radius: 10px;
    background: #00caa4;
    border: none;
    font-size: 18px!important;
}

button.wpforms-page-button:hover {
    background: #56adf0;
}




.sticky-mobile{
    position:fixed;
    top:0px;
    left:0px;
    right:0px;
    z-index:2;
    opacity:0;
    pointer-events:none;
    transition:opacity .25s linear;
    box-shadow:0px 3px 6px rgba(0,0,0,.15);
}

span.menu-item-text {
    font-weight: 700;
}

.sticky-mobile.fl-header-scrolled{
    opacity:1;
    pointer-events:auto;
}

.fl-builder-edit .sticky-mobile{opacity:1; position:relative; pointer-events:auto;}


.uabb-creative-menu.off-canvas .menu > li .sub-menu a:hover{background-color:#339ae5;}

.uabb-creative-menu.off-canvas .menu > li:first-child .sub-menu{display:block;}

.uabb-creative-menu.off-canvas .uabb-menu-toggle{float:none !important;}


.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: #398f14!important;
}

.fl-builder-content[data-type="header"].fl-theme-builder-header-sticky{position:absolute;}
.admin-bar .fl-builder-content[data-type="header"].fl-theme-builder-header-sticky {
    top: 0px;
}


#fl-to-top {
 display:none !important; 
}


/* Add your custom styles here... */ 
div#wpcf7-f4513-o3 .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: #ffffff!important;
}

div#wpcf7-f5899-p3888-o1, div#wpcf7-f5899-p3896-o1, div#wpcf7-f5899-p5871-o1 .wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: #3b5978!important;
}

/*
input[type=text] input[type=password] input[type=email] input[type=tel] input[type=date] input[type=month] input[type=week] input[type=time] input[type=number] input[type=search] input[type=url] select, textarea {
    border: 1px solid #a7a7a8!important;
}
*/

select {
    height: 35px!important;
}



.fl-row.fl-row-fixed-width.fl-row-bg-none.fl-node-599c7c17b5f0e.team_cards h2.uabb-back-text-title { border-radius:0%;}

li {
}
.fancybox a.custom-green-button { 
    font-size: 16px;
    line-height: 18px;
    padding: 12px 24px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    background: #21cead;
    border: 1px solid #15c2a1;
    color: #ffffff;
    box-shadow: 0 0 8px rgba(33,206,173,.5);
}

.fancybox a.custom-green-button:hover {
	background: #fff;
  border: 1px solid #fff;
  color:#21cead;
  
}

.fancybox a.custom-blue-button { 
    font-size: 14px;
    line-height: 16px;
    padding: 10px 20px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    width: 180px;
    background: #56adf0;
    border: 1px solid #4aa1e4;
    color: #ffffff;
    box-shadow: 0 0 8px rgba(86,173,240,.5)
}

.fancybox a.custom-blue-button:hover {
	background: #fff;
  border: 1px solid #fff;
  color:#56adf0;
}
.fancybox a.custom-red-button { 
    font-size: 16px;
    line-height: 18px;
    padding: 12px 24px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    background: #BC2C23;
    border: 1px solid #BC2C23;
    color: #ffffff;
    box-shadow: 0 0 8px rgba(33,206,173,.5);
}

.fancybox a.custom-red-button:hover {
	background: #fff;
  border: 1px solid #fff;
  color:#56adf0;
  
}
.fancybox.menu-item{
  margin-left:5px;
}

.fade-bg {
    position: fixed;
    right: 0;
    left: 0;
    top: 0;
    bottom: 0;
    background: rgba(0,0,0,.75);
    z-index: 51;
    display: none;
}
/* Proposal Popup */

input.wpcf7-form-control.wpcf7-text.wpcf7-url.wpcf7-validates-as-required.wpcf7-validates-as-url {
    background-color: #ffffff;
}


#fancybox-content {
 background: #075085;
}
.fancybox-lock .fancybox-overlay {
    overflow: auto;
    overflow-y: auto;
}


#fancybox-content #form {
  margin:30px;
}

#fancybox-content input[type=text],#fancybox-content input[type=email], #fancybox-content input[type=tel], #fancybox-content textarea {
	background: #fff;
}

#fancybox-content legend { font-size: 1.5em; color: rgb(33, 206, 173);}


.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:hover, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:focus, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor > a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent > a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item > a {
  background-color:#2581C4;
  color:#fff;
}


.third-solo-card {
	max-width: 333px;
}

.fl-page-footer-widgets a, .fl-page-footer-widgets a *, .fl-page-footer-widgets a.fa{line-height:1;}


@media (max-width: 991px) {
  
  .navbar-collapse {
    
		background:#2581C4;
   	position:fixed;
    min-width:280px;
  	bottom:0;
   	right:0;
    top: 0px;
    right: 0;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
  }
  
  
  .navbar-collapse.collapsing {
        height: auto;
        -webkit-transition: right 0.3s ease;
        -o-transition: right 0.3s ease;
        -moz-transition: right 0.3s ease;
        transition: right 0.3s ease;
        right: -100%;
    }
    .navbar-collapse.show {
        right: 0;
        -webkit-transition: right 0.3s ease-in;
        -o-transition: right 0.3s ease-in;
        -moz-transition: right 0.3s ease-in;
        transition: right 0.3s ease-in;
    }
}

@media (max-width: 991px) {
  .fl-page-header-container.container {
    padding-top: 0px!important;
}
  .fl-page-header-logo {
    margin-top: 20px;
  }
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-medium-mobile .fl-page-nav-collapse ul.navbar-nav li {
    border: none!important;
  }
}

.fl-page-nav-collapse.navbar-collapse.in {
    bottom: 0;
    top: 0;
    position: fixed;
    overflow-y: scroll;
}
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse, .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li {
   border-top:0px; 
  }
  
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li {
   border-bottom-width:0px; 
  }

  
  
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li a:hover, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li a:focus, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item a {
  
    color: #ffffff;
    border-color: #21cead;
    border-top-width:2px;
    border-bottom-width:2px;
    background: rgba(106,218,247,.05);
  }
  
 .fl-page-nav-right .fl-page-nav-wrap .navbar-collapse .navbar-nav li a:hover, .fl-page-nav-right .fl-page-nav-wrap .navbar-collapse .navbar-nav li a:focus, .fl-page-nav-right .fl-page-nav-wrap .navbar-collapse .navbar-nav li.current-menu-ancestor a, .fl-page-nav-right .fl-page-nav-wrap .navbar-collapse .navbar-nav li.current-menu-parent a, .fl-page-nav-right .fl-page-nav-wrap .navbar-collapse .navbar-nav li.current-menu-item a {
   background: #2581C4;
}

.navbar-collapse {
	z-index: 2;
}

.stacked-top {
	z-index: 1000;
  background: #2581C4;
}



.stacked-bottom {
	z-index: 1;
}
  
  .fl-page-nav-right .fl-page-nav-wrap #menu-primary-menu-2 li.current-menu-item > a {
    background:#3276a7;
    color:#ffffff;
  }

.services-menu-item a:first-child {
 max-width:170px; 
}
.services-menu-item .sub-menu a {
 max-width:none; 
}
  

  #menu-primary-menu-2 .fancybox.fl-button a, 
  #menu-primary-menu-2 .fancybox.fl-button a:hover, 
  .fl-page-nav-right .fl-page-nav-wrap #menu-primary-menu-2 li.fancybox.fl-button.current-menu-item > a {
    border: 3px solid #ffffff;
    margin-left: 0px;
    padding: 15px 30px;
    border-radius: 8px;
    background: none;
    margin-top: -1px;
  }
  
header .fl-row + .fl-row  .fancybox.fl-button a,
header .fl-row + .fl-row  .fancybox.fl-button a:hover{
    border: 2px solid #21cead;    
    margin-left: 0px;
    padding: 10px 30px !important;
    border-radius: 8px;
    color: #ffffff;  
}

header .fl-row + .fl-row .fancybox.fl-button a .menu-item-text{color:#ffffff !important;}

#menu-primary-menu-2 .fancybox.fl-button a:hover {
  border: 2px solid #21cead;
  background: #21cead;
  color:#fff;
}

header .fl-row + .fl-row .fancybox.fl-button a:hover{
    border: 2px solid #21cead;
    background: #21cead !important;
    color: #ffffff;
    padding: 10px 30px !important;     
}
header .fl-row + .fl-row  .fancybox.fl-button a:hover .menu-item-text{color:#ffffff !important;}


/* Fancybox changed to ub form  */
  .transparent #menu-primary-menu-2 .ub-proposal-form.fl-button a, 
  .transparent #menu-primary-menu-2 .ub-proposal-form.fl-button a:hover, 
  .fl-page-nav-right .fl-page-nav-wrap .transparent  #menu-primary-menu-2 li.ub-proposal-form.fl-button.current-menu-item > a {
    border: 2px solid #ffffff;
    margin-left: 0px;
    padding: 15px 30px;
    border-radius: 8px;
    background: none;
    margin-top: -1px;
  }

#menu-primary-menu-2 .ub-proposal-form.fl-button a:hover {
  border: 2px solid #21cead;
  background: #21cead;
  color:#fff;
}

header .fl-row:not(.transparent) .ub-proposal-form.fl-button a {
	border: 2px solid #ffffff !important;
    padding: 10px 30px !important;
    border-radius: 8px !important;
}

header .fl-row + .fl-row .ub-proposal-form.fl-button a:hover{
    border: 2px solid #21cead;
    background: #21cead !important;
    color: #ffffff;
    padding: 10px 30px !important;   
}
header .fl-row + .fl-row  .ub-proposal-form.fl-button a:hover .menu-item-text{color:#ffffff !important;}


/* End UB Form Button Style */

  #contact_form_pop .form-container{
    width:100%;
    max-width:600px;
    background: #075085;
    padding: 10px 60px 60px 60px;
    text-align:center;
  }
  
  
  
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile{
		position: absolute;
	}
  
  .home-hero-container {
  text-align:center;
  }
  
  .fl-page-header-logo {
  position: absolute;
    top: -10px;
    left: -18px;
  }
  
  .fl-node-58be2fe0c2efe > .fl-module-content {
    margin-left: 15px;
    margin-right: 15px;
	}


@media (max-width: 991px) {
 .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a:before {
    content: '\f105';
    font-family: FontAwesome;
    margin-right: 10px;
}
}

/* Blog Articles */ 
.fl-post, .fl-archive .fl-sidebar {box-shadow: 0 0 25px rgba(86,173,240,.5); border-radius: 8px;}
.fl-archive .fl-post-thumb img { border-top-right-radius:8px;border-top-left-radius:8px; }
.fl-archive .fl-post-header, .fl-archive .fl-post-content{ margin-left:50px; margin-right:50px;}
.fl-archive h2{    font-size: 28px;}
.fl-post-header { padding-top:30px;}


/*  Buttons */

.fl-node-5965131912c4f, .fl-node-596421b0041ee, .fl-node-5965135dce7ce, .fl-node-59b6e74557374, .fl-node-596513d7d5803, .fl-node-596513d7d5803, .fl-node-596513bfab480, .fl-node-58be2f2d621e1, .fl-node-58bf20171fe5b {
	display: flex;
}


@media screen and (max-width:400px) {
.main_buttons .fl-button-wrap.fl-button-width-custom.fl-button-center {
    width: 140px;
}
}

.blue-button {
 		font-size: 14px;
    line-height: 18px;
    padding: 8px 24px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    background: #56adf0;
    border: 0px solid #4aa1e4;
  color:#fff;
  
  box-shadow: 0 0 8px rgba(86,173,240,.6)
}

.fl-builder-content a.fl-button, .fl-builder-content a.fl-button:visited{font-weight:500;font-size: 14px;}

/* Cards */

@media screen and (max-width:400px) {
	.fl-post-grid {
    margin-left: 0px!important;
    margin-right: 0px!important;
	}

	.fl-post-column {
    padding-left: 0px!important;
    padding-right: 0px!important;
	}
}

.blue-card.fl-col .fl-col-content,
.blue-card:not(.fl-col):not(.fl-row) {
  box-shadow: 0 0 20px rgba(86,173,240,0.2);
  border-radius: 8px;
  margin:25px;
  z-index:1;
  background-color:#ffffff;
}

.blue-card.fl-row > .fl-row-content-wrap > .fl-row-content{
   box-shadow: 0 0 25px rgba(86,173,240,.5);
  border-radius: 8px;
    background-color:#ffffff; 
  
}


.blue-card-blog {
  box-shadow: 0 0 25px rgba(86,173,240,.25);
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  max-width: 960px;
  margin: auto;
  float: none;

}

.content-width-960{
  max-width: 960px;
  margin: auto;
  float: none;
}
.content-width-1180{
  max-width: 1180px;
  margin: auto;
  float: none;
}


.fl-post-grid-post{
  box-shadow: 0 0 25px rgba(86,173,240,.5);
  border-radius: 8px;
  overflow:hidden;
}



/* Other */ 
.fl-node-59c63cf2bf51d .fl-row-content-wrap {
    height: 80px;
}

.fl-node-59c1d6a8e92c0 {
    margin-top: 25px;
}


@media (max-width: 768px) {
	.fl-node-58be540502b9a .fl-photo-content {
    margin: 5px;
}
  .fl-node-5963fb81f23bb .fl-post-column {
    padding-bottom: 35px;
}
  .fl-node-596c419de4193 .blog_header .fl-row-content-wrap {
    padding-top: 100px;
}
  .fl-row.fl-row-full-width.fl-row-bg-photo.fl-node-5963fba4a942e .fl-row-content-wrap {
    padding-bottom: 30px;
}
  .fl-row.fl-row-full-width.fl-row-bg-photo.fl-node-58c6297209fa3 .fl-row-content-wrap {
    background: none;
    padding-bottom: 20px;
}
  #page-title .fl-module-heading .fl-module-content.fl-node-content {
    margin-top: 80px;
}
  .fl-row-bg-photo .fl-module-heading .fl-module-content.fl-node-content {
    margin-top: 80px;
}
}

@media (max-width: 768px) and (min-width:400px)  {
  .fl-node-59a6f71574461 .fl-row-content-wrap {
    background-size: 100% 0%!important;
  }
  
  /*.fl-col-content.fl-node-content {
    padding: 0 5%!important;
}*/
  .fl-col-small {
    max-width: 100%!important;
}
  .fl-node-596cfdd134106 .fl-col-content.fl-node-content {
    padding: 3%!important;
}
  .fl-node-59a75f424fc9e .fl-col-content.fl-node-content {
    padding: 5%!important;
}
}

@media (max-width: 768px) {
  .fl-node-59a6f71574461 .glow-blue, .fl-node-59a7013214369 .glow-blue, .fl-node-59a76e92025f5 .glow-blue {
    padding-bottom: 30px;
    }

	.fl-node-59a6f71574461 .fl-photo-content, .fl-node-59a7013214369 .fl-photo-content, .fl-node-59a76e92025f5 .fl-photo-content {
    padding-top: 30px;
    }
  
  .fl-node-59a7013215019 .fl-col-content {
    background-color: #ffffff!important;

  }
 
  .fl-node-59a7013215122 .fl-col-content {
    background-color: rgba(243,250,255, 1)!important;
  }
}

@media (max-width: 575px) {
  #contact_form_pop .form-container{
  padding: 10px 20px 20px 20px; 
  }
  
	.fl-node-58be540502b9a .fl-photo-content {
    max-width: 60%;
}
}

@media (max-width: 1509px){
 li#menu-item-84 {
    display: none;
}
}

@media (max-width:1024px){
 header #menu-item-4512{display:none;}   
    
}

@media (max-width: 1190px){
  .fl-node-59765e208c337 .fl-row-content-wrap, .fl-node-597658e1ee76b .fl-row-content-wrap, .fl-node-59765f54179ed .fl-row-content-wrap, .fl-node-5a987a2e79cad .fl-row-content-wrap  {
    background-image: url(https://adsharkmarketing.com/wp-content/uploads/social_icons_careers_page.png);
}
}

@media (max-width:500px) {
.fl-node-58bf1f2bbd8b0 .fl-row-content-wrap {
    padding-top: 30px;
    padding-bottom: 30px;
}
  
.fl-node-58bf1f2bbd8b0 .fl-row-content-wrap  {
  background: #ffffff;
}
}

@media screen and (max-width:768px) {
.fl-module.fl-module-photo.fl-node-58bf1fa94ee57, .fl-module.fl-module-rich-text.fl-node-58bf1fcf13393 {
	padding-left: 30px;
}
}

.fl-node-58bf1f2bdb07a {
    min-width: 300px;
}

.fl-row.fl-row-full-width.fl-row-bg-none.fl-node-59c1f3ab04a05 {
    height: 200px;
    margin: 20px;
}


/*--Rick Changes--*/

footer.fl-page-footer-wrap .fl-widget-title {
    margin-bottom: 15px;
}

@media (max-width: 1250px) {
.home .fl-col-content.fl-node-content {
    background-size: contain!important;
}
}

@media (max-width: 500px) {
.fl-node-59c1b8d097937.fl-module-heading .fl-heading .fl-heading-text {
    font-size: 32px!important;
}
}

.wpcf7-response-output.wpcf7-display-none.wpcf7-mail-sent-ok {
    color: #398f14;
}

.fl-node-59667a2b91e4f .fl-col-content.fl-node-content {
    padding: 10px!important;
}

.fl-node-5937205a00a6a .fl-col-content.fl-node-content {
    padding: 0px!important;
}

.fl-node-596669361a583 .fl-photo {
    max-width: 250px;
    margin: 0 auto;
}

@media (max-width: 768px) {
	.fl-node-599c8182bed5a {
  	display: none;
}
	.fl-node-59666936193a4 .fl-row-content-wrap {
    padding-bottom: 0px;
}
  .fl-node-5992225de7ee8 {
    display: none;
}
}

@media (max-width: 1318px) and (min-width: 992px) {
  li#menu-item-4512 {
    display: none;
  }
}




.fl-node-5c536bc4111a4 .fl-module-content.fl-node-content {
    margin-bottom: 35px;
}

.fl-node-5c536bc4111a4 a.fl-module.fl-module-button.fl-visible-mobile.mobile_button {
    border: 3px solid #fff;
    font-size: 16px;
    line-height: 18px;
    padding: 15px 30px;
    border-radius: 8px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    width: 185px;
    margin-bottom: 25px;
    margin: 0 auto;
}

@media (max-width: 767px) {
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
    top: 15px!important;
  }
}


i.fa.fa-bars {
    zoom: 1.3;
}

.fl-node-596c421661cec.fl-module-heading .fl-heading {
  font-weight: 600;
}

.post-template-default .fl-page-header {
    background: #33a3d7;
}
.fl-node-596c418ae30d7 {
    line-height: 1.9;
}

@media (min-width:769px) {
	.fl-node-5963fba4a942e .fl-row-content-wrap {
    max-height: 310px;
}
}

.fl-post-more-link {
    border: 1px solid;
    width: fit-content;
    padding: 12px 25px;
    color: #56adf0;
    max-width: 148px;
	border-radius: 8px;
}

.fl-node-5963fb81f23bb .fl-post-title {
    margin-bottom: 10px;
    min-height: 60px;
}
#blog-title {
 
    min-height: 60px;
}


.fl-post-grid-post {
    border: none;
}

.fl-node-5963fba4a942e h2.widgettitle {
    color: #3b5978;
    font-size: 24px;
    margin-top: 0px;
}

select#cat {
    color: #3b5978;
    width: 100%;
    height: 40px;
}

.fl-node-596c4b493856a .fl-widget {
    margin-bottom: 30px;
}

.fl-col-group.fl-node-59c1b8d0979ba.fl-col-group-nested {
    display: inline-flex;
}

@media (max-width: 450px) {
.fl-node-58be30ee887ed.fl-module-heading .fl-heading {
    font-size: 32px;
}
.fl-row-full-height .fl-row-content-wrap {
	min-height: inherit;
}
}


@media (min-width: 451px) {
  .home-hero-container .fl-row-content-wrap {
    min-height: 650px;
  }
}

@media (min-width: 769px) {
  .home_buttons {
    width: auto;
    margin-right: 20px;
    margin-left: 11px;
}
  }

@media (max-width: 991px) {
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse.collapse {
    display: none !important;
    visibility: hidden !important;
}
}
@media (max-width: 460px) {
 .fl-module.fl-module-heading.fl-node-596536a899db4 .fl-heading {
    font-size: 32px;
    line-height: 1.4;
}
}
@media (max-width: 768px) and (min-width: 461px) {
  .fl-module.fl-module-heading.fl-node-596536a899db4 .fl-heading .fl-heading-text {
    font-size: 42px;
}
}
  
@media (max-width: 1074px) {
  .fl-row.fl-row-full-width.fl-row-bg-photo.fl-node-58c6323d193e2 .fl-row-content-wrap {
    padding-top: 50px;
    padding-bottom: 50px;
}
}
@media (min-width: 991px) {
  .fl-page-nav-wrap {
    border: none;
  } 
  .fl-node-59c63cf2bf51d {
  	display:none;
}


@media screen and (max-width:991px) {
aside#nav_menu-4, aside#category-posts-2 {
	display: none;
}
 .fl-node-596c419de4193 > .fl-row-content-wrap {
   margin-top: -20px!important; 
  }
}
@media (max-width: 1400px) and (min-width: 769px) {
.home-hero-container .fl-row-content-wrap {
    min-height: 700px;
}
}

.fl-node-59c1b8d0979fc, .fl-node-59c1b8d097a7f {
    min-width: 160px;
}

@media (min-width: 1070px) {
  .fl-node-59c1d6a8e990f {
  	width: 20%;
  	}
  }

@media (max-width: 991px) and (min-width: 768px) {
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle {
    background: transparent;
    display: block;
    font-size: 22px;
    line-height: 19px;
    padding: 6px 8px;
    position: absolute;
    right: 40px;
    top: 20px;
    width: auto;
}
}

@media (max-width: 991px) and (min-width: 768px) {
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle:hover, .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav .navbar-toggle:focus {
    background: transparent;
}
  
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse.collapse.in { 
    display: block !important;
    visibility: visible !important;
  }
  
  .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile.fl-page-nav-right .fl-page-nav-collapse ul.navbar-nav { 
    float: none !important;
  }
  
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav-collapse ul.navbar-nav > li {
    display: block;
    float: none;
    position: relative;
  	border: none;
}
  
  .fl-page-nav-wrap {
    border: none;
}
}

@media (max-width: 991px) {
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu {
    border: none;
    float: none;
    height: 100%;
    list-style: none;
    overflow: hidden;
    padding: 0;
    position: absolute;
    top: 0;
    width: auto;
    -moz-box-shadow: none;
    box-shadow: none;
}
  
 .fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul li.fl-mobile-sub-menu-open ul.sub-menu {
    position: static;
}
  
.fl-page-nav-toggle-icon.fl-page-nav-toggle-visible-mobile .fl-page-nav ul.sub-menu li a {
    clear: both;
    color: #ffffff;
    display: block;
    font-weight: 400;
    line-height: 20px;
    margin: 0;
    padding: 15px 20px;
}
}
/*--Rick Changes End--*/
@media (min-width: 1200px) {
  .fl-node-59c1b8d0978f4 {
    margin-top: 70px;
  }
  .fl-node-59c1b8d0969e4 .fl-row-content {
    margin-top: -40px;
}
}




.fl-row.fl-row-fixed-width.fl-row-bg-none.fl-node-599c7c17b5f0e.team_cards * {
    border-radius: 8%;
}

.fl-page-footer-widgets-row.row {
    font-weight: 300;
}

.fl-node-59a6f71574461 > .fl-row-content-wrap, .fl-node-59a7013214369 > .fl-row-content-wrap, .fl-node-59a76e920163b > .fl-row-content-wrap {
    background-size: 50% 100%;
    border-top: 2px solid #e1eff9;
    border-bottom: 2px solid #e1eff9;
}

.fl-col-group.fl-node-599220e01a3cc {
    max-width: 650px;
  	margin: 0 auto;
}



h1, h2, h3, h4, h5, p, span, li {
    -webkit-font-smoothing: antialiased;
  
}

span.fl-heading-text {
  -webkit-font-smoothing: antialiased;
}

.web-portfolio-card {
    box-shadow: 0 0 25px rgba(86,173,240,.5);
    border-radius: 8px;
    overflow: hidden;
}

.fl-col-group.fl-node-597895cd4077e, .fl-col-group.fl-node-59921c04bce42, .fl-col-group.fl-node-59921e05f3cd5, .fl-col-group.fl-node-59921e5b84e74, .fl-col-group.fl-node-59921eab99d9f {
    max-width: 900px;
    margin: 0 auto;
}

/*.fl-row-content.fl-row-fixed-width.fl-node-content {
    max-width: 1280px;
}*/

.fl-col-group.fl-node-59641822e5510 {
  max-width: 900px;
  margin: 0 auto;
}


.card_headers {
  color: #3B5978;
}

.icon_text {
  color: #3B5978;
  font-size: 24px;
  font-weight: normal;
}

.card_text {
  font-size: 14px;
  color: #3B5978;
}

.newsletter-subscribe { text-align:right;}

.newsletter-subscribe input {
  margin: 10px auto;
}

.newsletter-subscribe input[type="submit"] {

}

.fl-content-left {
border-right:none;
}

.fl-comments{display:none;}
.fl-page{padding-top:0px !important;}
.fl-page-header{position:absolute; top:0px; z-index:999; width:100%;}



.glow-white >.fl-col-content,
.glow-white .fl-button{box-shadow: 0 0 8px rgba(255,255,255,.5);}
.glow-green >.fl-col-content,
.glow-green .fl-button{box-shadow: 0 0 8px rgba(33,206,173,.5);}
.glow-blue >.fl-col-content,
.glow-blue .fl-button{box-shadow: 0 0 8px rgba(86,173,240,.5);}
.glow-blue-large >.fl-col-content,
.glow-blue-large .fl-button{box-shadow: 0 0 25px rgba(86,173,240,.5);}



.column-round >.fl-col-content{border-radius:15px;}

.fl-testimonials-wrap > *{position:relative; z-index:2;}
.fl-testimonials-wrap:before{
position:absolute;
  z-index:1;
  top:0px;
  left:0px;
  font-size:64px;
  display:block;
  content:'';
  font-family:'FontAwesome';
  color:#ddeffc;
}
.fl-testimonial{padding-left:50px; position:relative; padding-bottom:10px; font-style:italic;}
.fl-testimonial img{position:absolute; bottom:0px; left:0px; max-width:36px;}

.fl-full-width .fl-page-header .container {
	width: 100%;
  max-width:100%;
  padding-left:30px;
  padding-right:30px;
}
.fl-full-width .fl-page-header .row {
	margin: 0;
}
.fl-page-nav-right .fl-page-header-row {
  width: 100%;
}

.fl-page-footer-text.fl-page-footer-text-1, .fl-page-footer-text.fl-page-footer-text-1 a {
    color: #3b5978;
}

.fl-logo-img{max-height:50px !important; width:auto !important;}
.fl-page-nav-right .fl-page-header-wrap{border-bottom:none !important;}

.fl-page-footer-widgets{line-height: 1;}
.fl-page-footer-widgets h4{color:#3B5978; font-weight:700; font-size:14px; text-transform:uppercase;}

.fl-page-footer-widgets .widget_recent_entries li,
.fl-page-footer-widgets .menu li{ line-height:1;}

.fl-module-post-grid .fl-post-image img{width:100%;}



#fl-to-top{
background-color:#56adf0;
  box-shadow: 0 0 8px rgba(86,173,240,.5);
bottom: 75px;
    right: 30px;
    width: 75px;
    height: 75px;
  display:none;

    border-radius: 100%;
}
#fl-to-top i {
    top: 28px;
    left: 26px;
    font-size: 24px;
}

.fl-full-width .fl-page-footer-container.container{max-width:100%; padding-right:30px; padding-left:30px; width:100%;}
	
.fl-page-footer-row .col-md-6:first-child{
    vertical-align:middle;
    padding-top: 6px;
}

.wpcf7-form label{width: 100%;}


#menu-primary-menu-2 .sub-menu,
#menu-primary-menu-2 > li:hover > a{background-color:#2581C4; color:#ffffff;}

.fl-page-nav ul.sub-menu li a{margin:auto;}
.fl-page-nav ul.sub-menu{border-top:0px solid #2581c4;
    -moz-box-shadow: 0 1px 20px rgba(0,0,0,0.0);
    -webkit-box-shadow: 0 1px 20px rgba(0,0,0,0.0);
    box-shadow: 0 1px 20px rgba(0,0,0,0.0);
}
}

.fl-page-nav ul.sub-menu li.current-menu-item > a,
.fl-page-nav ul.sub-menu li.current-menu-parent> a,
.fl-page-nav ul.sub-menu li:hover > a,
.fl-page-nav ul.sub-menu li:hover > a{background-color:#41C5EA; color:#ffffff;}

.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:hover, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li > a:focus,
.fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-ancestor > a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-parent > a, .fl-page-nav-right .fl-page-nav-wrap .navbar-nav li.current-menu-item > a{color:#ffffff;background-color:#41C5EA;}


#menu-primary-menu-2 .fl-button a{
    line-height: 18px;
    padding: 12px 24px;
    border-radius: 50px;
    -moz-border-radius: 50px;
		-webkit-border-radius: 50px;
    background: transparent;
    border: 1px solid #ffffff;
    color: #ffffff;
    line-height: 1;
    margin-top: 3px;
  margin-left:15px;
  display:inline-block;
}



#menu-primary-menu-2 .fl-button a:hover{
    background: #ffffff;
    border: 1px solid #f3f3f3;
  color: #56adf0;
}

button, input[type=button], input[type=submit],
.wpcf7-form input[type="submit"]{
	font-size: 16px;
    line-height: 18px;
    padding: 12px 24px;
    border-radius: 50px;
    -moz-border-radius: 50px;
    -webkit-border-radius: 50px;
    background: #56adf0;
    border: 1px solid #4aa1e4;
      box-shadow: 0 0 8px rgba(86,173,240,.5);
  font-weight:700;
  color:#ffffff;
}

.no-submit-border .wpcf7-form input[type="submit"]{border:none;}

button:hover, input[type=button]:hover, input[type=submit]:hover,
.wpcf7-form input[type="submit"]:hover{
    background: #ffffff;
    border: 1px solid #f3f3f3;
  color: #56adf0;
}


input[placeholder], textarea[placeholder] {
    color: #000000;
    font-weight: 500;
}

input.wpcf7-form-control, .wpcf7-textarea {
    margin: 4px 0px;
}

.wpcf7-form input[type=text], 
.wpcf7-form input[type=password], 
.wpcf7-form input[type=email], 
.wpcf7-form input[type=tel], 
.wpcf7-form input[type=date], 
.wpcf7-form input[type=month], 
.wpcf7-form input[type=week], 
.wpcf7-form input[type=time], 
.wpcf7-form input[type=number], 
.wpcf7-form input[type=search], 
.wpcf7-form input[type=url], 
.wpcf7-form select,
.wpcf7-form textarea{border-radius:3; background-color:rgba(255,255,255,.19); width:100%; display:block; font-weight:300;}

.wpcf7-form select{padding: 6px 12px; height:32px;}

.fl-page-nav ul.sub-menu li a{color:#2c435a;}

.columns-arrow-right .fl-col > .fl-col-content{    position: relative;}

.columns-arrow-right .fl-col > .fl-col-content:before{
display:block;
  content:url(/wp-content/uploads/symbol-column-arrow-right.png);
  position:absolute;
  top:60px;
  right:-22px;
}
.columns-arrow-right .fl-col:last-child > .fl-col-content:before{display:none;}

svg:not(:root){overflow:visible;}
.icon-svg{
    height: 120px;
    border-radius: 100%;
  	margin:auto;
  display:block;
      box-shadow: 0 8px 8px rgba(86,173,240,.25);
}

.icon-svg{
  transform: scale(1);
  transform-origin: center; 
   transition:all .25s linear;
}

.icon-svg:hover #background{
  transition:all .25s linear;
}

.icon-svg:hover #icon,
.icon-svg:hover #icon path{fill:#ffffff; stroke:#ffffff}

.icon-svg:hover{transform: scale(1.1);}


.icon-svg:hover #background{
	    
  fill:#2581c4;
    stroke: none;
}

.row-four-icons .fl-col-group,
.row-svg-icons .fl-col-group{position:relative;}

.row-four-icons .fl-col:first-child:before,
.row-svg-icons .fl-col:first-child:before {
    content: '';
    height: 4px;
    background-color: #8AC4FF;
    display: block;
    position: absolute;
    left: 60px;
    right: 60px;
    top: 95px;
}

.row-four-icons .fl-col:first-child:before{
    left: 100px;
    right: 100px;
    top: 145px;
}


.full-width .fl-photo img,
.full-width .fl-photo .fl-photo-content{width:100%;}

.uabb-face img{display:block; width:100%; height:auto;}
.uabb-flip-box-wrap .uabb-back{padding:15px;}
.uabb-flip-box-section{text-align:left;}
.uabb-flip-box-section h2{border-bottom:1px solid #ffffff;}

.fl-post-title:only-child{font-weight:600; padding-bottom:0px;}
.fl-post-title span{
		display: block;
    color: #56ADF0;
    font-weight: 400;
    margin-top: 30px;
}


/* Responsive */ 

@media screen and (min-width: 1250px) {
  .fl-page-header-wrap {
    margin: 5px 40px;
  }
}

@media(max-width:768px){
 .row-four-icons .fl-col:first-child:before,
.row-svg-icons .fl-col:first-child:before {
display:none;
} 
 .columns-arrow-right .fl-col > .fl-col-content:before{
display:none;

} 
  footer {
    text-align:center;
  }
  .fl-node-59a6f71574461 > .fl-row-content-wrap, .fl-node-59a7013214369 > .fl-row-content-wrap, .fl-node-59a76e920163b > .fl-row-content-wrap {
    border: none;
  }
  .fl-node-59a6f7157fcd6 {
    border-top: 2px solid #e1eff9; 
    }
  .fl-node-59a7087191bab span.fl-heading-text {
    font-size: 24px;
}
  .fl-col.fl-node-598c56bb45d01.fl-col-small {
    margin-bottom: 30px;
}
}


.uabb-post-wrapper .uabb-blog-post-inner-wrap,
.uabb-post-wrapper .uabb-blog-post-content,
.uabb-post-wrapper .fl-builder-content,
.uabb-post-wrapper .fl-builder-content > .fl-row,
.uabb-post-wrapper .fl-builder-content > .fl-row > .fl-row-content-wrap,
.uabb-post-wrapper .fl-builder-content > .fl-row > .fl-row-content-wrap > .fl-row-content,
.uabb-post-wrapper .fl-builder-content > .fl-row > .fl-row-content-wrap > .fl-row-content > .fl-col-group,
.uabb-post-wrapper .fl-builder-content > .fl-row > .fl-row-content-wrap > .fl-row-content > .fl-col-group > .fl-col,
.uabb-post-wrapper .fl-builder-content > .fl-row > .fl-row-content-wrap > .fl-row-content > .fl-col-group > .fl-col > .fl-col-content{height:100%;}


.uabb-creative-button-wrap a.box-shadow, 
.uabb-creative-button-wrap a.box-shadow:visited{box-shadow:0 0 8px rgba(86,173,240,.5);z-index: 2;position: relative;}
.box-shadow{box-shadow:0px 3px 10px rgba(0,0,0,.16);z-index: 2;position: relative;}
.box-shadow-down{box-shadow:0px 5px 5px rgba(0,0,0,.16); position:relative; z-index:3;}
.box-shadow-up{box-shadow:0px -5px 5px rgba(0,0,0,.16); position:relative; z-index:4;}
.text-shadow{text-shadow:2px 2px 4px rgba(0,0,0,.75);}

.hide-title .widgettitle{display:none;}

.align-right .uabb-photo-gallery-item.uabb-photo-item-grid{float:right;}

.align-right.inline-modules .fl-col-content{text-align:right;}
.align-left.inline-modules .fl-col-content{text-align:left;}
.align-center.inline-modules .fl-col-content{text-align:center;}

@media (min-width:768px){
	.inline-modules .fl-col-content{display:block;}
	.fl-col-group-equal-height.fl-col-group-align-center .inline-modules .fl-module,
	.inline-modules .fl-module{
		display:inline-block; 
		width: auto; 
		vertical-align: middle;
	}
}



.fl-module-blog-posts .inline-modules .fl-col-content{display:block;}
.fl-module-blog-posts .fl-col-group-equal-height.fl-col-group-align-center .inline-modules .fl-module,
.fl-module-blog-posts .inline-modules .fl-module{
		display:inline-block; 
		width: auto; 
		vertical-align: middle;
	}


@media (max-width:768px){
    .fl-col-group-equal-height .fl-visible-desktop-medium{display:none;}
}